Bug 148243 - HWCERT: HP Proliant ML570 G2 [Goto Cert]
HWCERT: HP Proliant ML570 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:47 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-01-27 13:27:16-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-01-27 13:17:47-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: COMPAQ SC-140C, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-01-27 13:18:36-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: SCSI storage controller: Adaptec AHA-3960D / AIC-7899A U160/m (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-27 13:19:58-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: Intel(R) Xeon(TM) MP CPU 2.80GHz<br> 
Qty: 1 to 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-01-27 13:21:47-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-01-27 13:24:04-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: 2Gb - 32Gb
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-01-27 13:25:06-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5301
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)/<br> 
NC3163 Fast Ethernet NIC (embedded, WOL)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-01-27 13:26:45-05


Note You need to log in before you can comment on or make changes to this bug.